#wizard
{

}
#steps
{
    margin-left: 20px;
    clear: both;
}
/* to be modified later */

#information {
    height: 300px;
}

/*#information .row,
#imagegallery img 
{
    position: absolute;
    top: 0;
    left: 0;
    max-height: 200px;
    width:100%;
}
*/

/*
#steps input, #steps select {
    margin-left: 20px;
}
*/
.item {
    width:100%;
}
div.gone, 
#imagegallery .gone, 
#steps .gone,
.advicesBlock .gone,
.linksBlock .gone {
    display: none;
}
div.visible,
#imagegallery .visible, 
#steps .visible,
.advicesBlock .visible,
.linksBlock .visible {
    display: block;
}

.contract {
    border:1px solid #DDDDDD;
    margin-left:15px;
    overflow:hidden;
    margin-bottom:10px;
}
.contractBlock {
    cursor:pointer;
}
.contractCircle {
    width:70px;
    height:70px;
    border-radius:50%;
    border:1px solid #CCCCCC;
    margin-left:5px;
    margin-top:5px;
    margin-bottom:5px;
    text-align:center;
}
.contractCircle i {
    margin-top: 17px;
    margin-left: 2px;
    line-height:66px;
    font-size: 2em;
    color:#d1713e;
    top:-25%;
}

/*.guaranteesList {
    list-style-type:none;
    list-style-image:none;
}*/
.contractGuarantees {
    overflow:hidden;
}
.contractGuarantees div i{
    margin-right:3px;
    margin-top:-3px;
    vertical-align:middle;
}
.contractTitleBlock {
    padding-top:5px;
    padding-bottom:5px;
    width:85%;
}
.contractTitleBlock:after {
    content:"\e114";
    font-family:"Glyphicons Halflings";
    font-size:1.5em;
    color:#d1713e;
    float:right;
    position:absolute;
    top:50%;
    bottom:50%;
    right:-4%;
    line-height:0;
}
.panel-heading.collapsed > .contractTitleBlock:after {
    content:"\e080";
}
.panel-body {
    padding:15px 0 0 15px;
}
.opened:after {
    content:"\e114";
}
.unavailableSign {
    color:red;
}
.availableSign {
    color:green;
}
legend {
    font-size: 1.5em;
    color: #d1713e;
    border-bottom: 1px solid #FFC99C;
    padding:5px 0;
}

.noLateralPaddings {
    padding-left:0;
    padding-right:0;
}

.customNextButton,
.customPreviousButton {
    padding-left:0;
    padding-right:0;
    text-align:center;
    position:absolute;
    right:0;
    height:90%;
    border-radius:20px;
}

.customPreviousButton {
    left:0;
}

.customNextButton span,
.customPreviousButton span {
    top:50%;
    font-size:1.5em;
    color:#d1713e;
}
.customNextButton:hover,
.customPreviousButton:hover {
    cursor:pointer;
    background-color:#F2F2F2;
    background-repeat:repeat-x;
    color:white;
}

.customPreviousButton:hover span,
.customNextButton:hover span {
    color:black;

}

.off.customNextButton:hover,
.off.customNextButton:hover span
 {
    cursor:auto;
    background-color:white;
    background-repeat:repeat-x;
    color:#d1713e;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}


/* custom submit button */

.btn.btn-submit {
    margin:4px;
    box-shadow:1px 1px 5px #888888;
}

.btn-submit {
    color:#FFFFFF;
    background-color:#d1713e;
    border-bottom:2px solid #CF6C00;
}

.btn-submit:hover, .btn-submit:focus {
    color:#FFFFFF;
    background-color:#F09F48;
    outline:none;
}

/* class off used to disable buttons */

.off.btn-submit:hover, 
.off.btn-submit:focus,
.off.btn-submit:active,
.off.btn-submit.active {
    background-color:#d1713e;
    border-bottom:2px solid #CF6C00;
    cursor:default;
}
.btn-submit:active,
.btn-submit.active {
    color:#FFFFFF;
    background-color:#D67000;
}

/* DESIGNING CUSTOM CHECKBOX */

.checkboxGroup label.customCheckboxLabel {
    display:block;
    padding-left:30px;
    text-indent:-30px;
    -webkit-touch-callout:none;
    -webkit-user-select:none;
    -khtml-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.checkboxGroup input[type=checkbox] {
    display:none;
}

.checkboxGroup label.customCheckboxLabel:before {
    content:"";
    display:inline-block;
    background-color:white;
    cursor:pointer;
    width:25px;
    height:25px;
    padding:0;
    margin-top:1px;
    vertical-align:middle;
    position:relative;
    top:-1px;
    border:1px solid #CCCCCC;
    border-radius:3px;
}

input[type=checkbox]:checked ~ label.customCheckboxLabel:before {
    content:"\2713";
    font-size:25px;
    color:#d1713e;
    text-align:right;
    line-height:25px;
    padding-left:16px;
}

/* DESIGNING NEW (BALCK AND GREY) BUTTONS */

/* grey button */

.btn-grey {
  color: #ffffff;
  background-color: #858282;
  border-color: #707070;
}

.btn-grey:hover,
.btn-grey:focus,
.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  color: #ffffff;
  background-color: #707070;
}

.btn-grey:active,
.btn-grey.active,
.open .dropdown-toggle.btn-grey {
  background-image: none;
}

.btn-grey.disabled,
.btn-grey[disabled],
fieldset[disabled] .btn-grey,
.btn-grey.disabled:hover,
.btn-grey[disabled]:hover,
fieldset[disabled] .btn-grey:hover,
.btn-grey.disabled:focus,
.btn-grey[disabled]:focus,
fieldset[disabled] .btn-grey:focus,
.btn-grey.disabled:active,
.btn-grey[disabled]:active,
fieldset[disabled] .btn-grey:active,
.btn-grey.disabled.active,
.btn-grey[disabled].active,
fieldset[disabled] .btn-grey.active {
  background-color: #858282;
  border-color: #707070;
}

/* black button */

.btn-black {
  color: #ffffff;
  background-color: #363636;
  border-color: #000000;
}

.btn-black:hover,
.btn-black:focus,
.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  color: #ffffff;
  background-color: #222222;
}

.btn-black:active,
.btn-black.active,
.open .dropdown-toggle.btn-black {
  background-image: none;
}

.btn-black.disabled,
.btn-black[disabled],
fieldset[disabled] .btn-black,
.btn-black.disabled:hover,
.btn-black[disabled]:hover,
fieldset[disabled] .btn-black:hover,
.btn-black.disabled:focus,
.btn-black[disabled]:focus,
fieldset[disabled] .btn-black:focus,
.btn-black.disabled:active,
.btn-black[disabled]:active,
fieldset[disabled] .btn-black:active,
.btn-black.disabled.active,
.btn-black[disabled].active,
fieldset[disabled] .btn-black.active {
  background-color: #363636;
  border-color: #000000;
}

/* DESIGNING CUSTOM RADIOBUTTON */

.radiobuttonGroup label.customRadioLabel {
    display:inline-block;
    cursor:pointer;
    position:relative;
    padding-left:35px;
    margin-bottom:15px;
    font-size:13px;
}
.radiobuttonGroup input[type=radio] {
    display:none;
}
.radiobuttonGroup label.customRadioLabel:before {
    content:"";
    display:inline-block;
    width:27px;
    height:27px;
    margin-right:30px;
    position:absolute;
    left:0;
    background-color:#FFFFFF;
    border:1px solid #CCCCCC;
    border-radius:15px;
    margin-top:-4px;
}
.radiobuttonGroup input[type=radio]:checked + label.customRadioLabel:before {
    content:"\2022";
    color:#d1713e;
    font-size:40px;
    text-align:center;
    line-height:20px;
}

/* DESIGNING CUSTOM SLIDER */
/*
.surveySlider {
    width:100%;
}
.slideGroup input[type=range] {
    -webkit-appearance:none!important;
    background-color:#d1713e;
    height:8px;
}

.slideGroup input[type=range]::-webkit-slider-thumb {
    -webkit-appearance:none!important;
    background:white;
    height:25px;
    width:25px;
    border-radius:5px;
    border:1px solid #d1713e;
    cursor:pointer;
    padding:10px 0;
}
.surveySlideValue {
    text-align:center;
    font-size:20px;
    padding-top:10px;
}
*/
/* DESIGNING CUSTOM DROPDOWN */

.customCaret {
    color:#d1713e;
}
.customDropdownItem {
    cursor:pointer;
}

.advicesBlock,
.linksBlock,
.questionAdvicesBlock,
.questionLinksBlock {
    border:1px dotted #d1713e;
    border-radius:5px;
    margin-bottom:15px;
    padding-bottom:5px;
    font-size:14px;
    text-align:justify;
}
legend.adviceLegend,
legend.linksLegend {
    font-size:1.1em;
    text-align:center;
}
.imagesDiv img {
    width:100%;
    margin-bottom:15px;
}
h2.contractTitle {
    margin-top:10px;
}
/* Positioning glyphicons and elusive icons */
.contractCircle i.glyphicon-heart {
    margin-top:20px;
    margin-right:20px;
}

.contractCircle i.glyphicon-exclamation-sign {
    margin-top: 18px;
    margin-right:1px;
}
.contractCircle i.el-icon-folder {
    margin-right:3px;
}
.contractCircle i.el-icon-car {
    margin-top: 16px;
    margin-right:1px;
}
@media screen and (max-width:768px) {
    .carousel-inner{
        border:none;
    }
    .contractTitleBlock {
        width:85%;
    }
    .contractCircle {
		width:35px;
		height:35px;
		border-radius:50%;
		border:1px solid #CCCCCC;
		margin-left: -3px;
		margin-top: 5px;
		margin-bottom:5px;
		text-align:center;
	}
	.contractCircle i {
		margin-top: -8px;
		margin-left: -8px;
		line-height:35px;
		font-size: 1.2em;
		color:#d1713e;
		top:-25%;
	}
    .contractCircle i.glyphicon-heart {
        margin-top:8px;
        margin-left:-9px;
	}
    .contractCircle i.glyphicon-exclamation-sign {
        margin-top:7px;
	}
}

.print h1 {
    color: #DDDDDD;
}
.print h2 {
    color: #707070;
}

.print h1, .print h2 {
    font-size: 1.3em;
}

.print h1 {
    text-align:center;
}

.print .logo {
    width: 80px;
    float: left;
}
.contourField label {
    font-weight:normal;
}
élément {
}
.game-contest .form-horizontal .radio, .game-contest .form-horizontal .checkbox, .game-contest .contourField .form-control select {
	height:28px;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
